Imagick::getImageExtrema
Imagick::getImageFormat
The Imagick class
PHP Manual

# Imagick::getImageFilename

(No version information available, might be only in CVS)

Imagick::getImageFilename — Returns the filename of a particular image in a sequence

### Description

string Imagick::getImageFilename ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the filename of a particular image in a sequence.

### Return Values

Returns a string with the filename of the image. Throws an ImagickException on failure.

Imagick::getImageExtrema
Imagick::getImageFormat
The Imagick class
PHP Manual